Jump to content


Replying to Exchange And Learndash Conflict?


Post Options

  or Cancel


Topic Summary

Elise Alley

Posted 10 April 2014 - 09:40 AM

Hi mwcannon,

The last version of LearnDash that I know works with Exchange is version 1.4.6.2.  I'm not sure if there is a version between that and 1.5.11 that will also work.  

Let us know if you have any additional questions.

Thanks,

Elise

mwcannon

Posted 09 April 2014 - 09:50 PM

I am working on a Multisite install on WP Engine. I have installed Exchange (upgraded to 1.7.25) and LearnDash (1.5.11) and the automatically generated Exchange pages do not show (I am getting 404 errors).

If I generate my own page (such as http://parentstoolshop.org/shopping/) then it shows fine.

I have resaved the Permalinks and that does not seem to solve the problem. Do you know what version of LearnDash works with exchange?  (See the topic here: http://ithemes.com/forum/topic/58940-i-broke-the-exchange-cart/)

Review the complete topic (launches new window)